# PTtiff2psd

From PanoTools.org Wiki

PTtiff2psd is a utility to convert a set of TIFF files into a multi-layer PSD file suitable for opening in Photoshop[*] or the Gimp[*]. It was written by Daniel M German. A multi-platform version is now included with the pano12 library available at Sourceforge.

The functionality is similar to Erik Krause's Photoshop stitching actions[*], except PTtiff2psd is a standalone command-line program.

Many tools such as PTStitcher, nona, PTGui[*], PTmender and PTblender generate output in the form of multiple TIFF files that can be used as input for PTtiff2psd.

Usage is like so:

     PTtiff2psd [options] <tiffFiles>+
     Options:

Options:

           -o <filename>           Output filename (default merged.psd)
           -b <blendingmode>       Specify blending mode for layers (use -h to display them)
           -f                      Force processing (do not stop at warnings)
           -s                      Stack them
           -q                      Quiet run
           -r                      Reverse layers
           -8                      Reduce image to 8bit per channel
           -B                      Force Big, PSB file format
           -h                      Show this message

Retrieved from "http://wiki.panotools.org/index.php?title=PTtiff2psd&oldid=13146[*]"